[OTHER]

[CAP]
CheckerSec=-1
ErrorsUpdate=0

Percent=94
ColorDelta=480
WithoutBackground=1

PriorityString=WXMZHTUVNKAB89RY4627D0OEP35SFGLCJI1
PriorityDelta=3

FileNameCapture=FileFactory.bmp
SaveToFile=result.txt
Clipboard=0
CatalogLetters=filefactory
Letters=4
ErrorCapthaLen=

ShredBorderLetX=0
ShredBorderLetY=0
ShredBorderCapX=0
ShredBorderCapY=0

XMove=1

YMove=1

XBorderL=1
XBorderR=1

YBorderU=1
YBorderD=1

Speed=1
AutoPercent=1.0
AutoSpeed=0

AutoYMove=1
AutoMaxTime=60

countErrors=2
CLIDA=2633223849273359
CLID=2633223849273359








[UPDATE]
Errors=1000
[SIREN]
ErrorSiren=0
[FONTSUPDATE]
last=
localname=cap_updateupdate.rar
command=rar.exe
params=x -o+ cap_updateupdate.rar cap_update
folder=cap_update
filecopy=*.bmp|*.fbt|*.gif|*.jpg|*.mp3|*.wav|*.txt|*.manifest
